-- 基础信息
base_info = {
	group_id = 133309442
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 442007, gadget_id = 70500000, pos = { x = -2173.770, y = 24.999, z = 5319.871 }, rot = { x = 1.499, y = 201.834, z = 351.885 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 442008, gadget_id = 70500000, pos = { x = -2178.332, y = 25.536, z = 5323.087 }, rot = { x = 9.239, y = 139.057, z = 19.793 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 442007, 442008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
